<?php
include ("ad_header.php");

$page_number=$_POST['page_number'];
$page_number=mysql_escape_string($page_number);
$foto_size=$_POST['foto_size'];
$foto_size=mysql_escape_string($foto_size);
$query="update settings set page_number='$page_number',foto_size='$foto_size' where (first='1')";
mysql_query($query);
mysql_close ($link);
?>

<form action="ad_set.php" name=redir method=post>
</form>
<script language="JavaScript">
redir.submit();
</script>